<?php
/*
  $Id: checkout_process.php,v 1.20 2003/07/08 17:19:18 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('EMAIL_TEXT_SUBJECT', 'Procesar pedido');
define('EMAIL_TEXT_ORDER_NUMBER', 'Número de pedido:');
define('EMAIL_TEXT_INVOICE_URL', 'Pedido detallado:');
define('EMAIL_TEXT_DATE_ORDERED', 'Fecha del pedido:');
define('EMAIL_TEXT_PRODUCTS', 'Productos');
define('EMAIL_TEXT_SUBTOTAL', 'Subtotal:');
define('EMAIL_TEXT_TAX', 'Impuestos:      ');
define('EMAIL_TEXT_SHIPPING', 'Gastos de Envío: ');
define('EMAIL_TEXT_TOTAL', 'Total:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Dirección de entrega');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Dirección de facturación');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Forma de pago');

// Begin Rodax Software
define('EMAIL_TEXT_ARRIVAL_DATE', 'Fecha de entrega prevista');
// End Rodax Software

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'por');
?>
